.AkapenEssayContainer {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding: 3px;
}

.AkapenEssayParagraph {
    display: grid;
    grid-template-columns: repeat(auto-fill, 22px);
}

.EnableAkapenCursor .AkapenEssayCharacter {
    cursor: url(/img/Akapen.png) -30 30, auto;
}

.AkapenCharacter_SelectedHistoryColor {
    background-image: linear-gradient(transparent 80%, #ee095d33 20%);
}

.AkapenCharacter_SelectedColor {
    font-weight: bold;
    background-image: linear-gradient(transparent 80%, #ee095d99 20%);
}

.AkapenForm_Container {
    width: 100%;
}

.AkapenForm_Textarea {
    width: 100%;
    font-size: 15px;
    padding: 10px;
}

.AkapenForm_ButtonBox {
    display: flex;
    justify-content: space-between;
}

.AkapenCommentList_Container {
    display: flex;
    flex-direction: column;
    gap: 15px;
    margin-top: 20px;
}

.CommentList_DeleteButton {
    background-color: #ee095d;
}

.Akapen_HelpList {
    margin-top: 20px;
}

.Akapen_HelpList ul {
    margin: 0px;
}

.Akapen_HelpList li {
    color: #555;
    font-size: 0.9em;
    line-height: 1.75;
}

.CommentIcon_Pencil {
    visibility: hidden;
    color: #ee095d;
}

.ReportCommentIcon_Selected {
    visibility: visible;
}

.ReportCommentText_Selected {
    font-weight: bold;
}